<?xml version='1.0' encoding='UTF-8'?>
<data>
    <item>
        <id>3e1ad35ad857f2de</id>
        <sdkver>3</sdkver>
        <apkver>1</apkver>
        <type>Text Template/Titles</type>
        <sortid>100/105/1102</sortid>
        <title>Title 2</title>
        <thumb>thumbnail.jpg</thumb>
        <animation>demo.mp4</animation>
        <property tag="Preset">
            <CombinerMediaInfo angle="0" d-angle="0" FileWidth="1920" xpos="0" ypos="0" d-height="1" height="1" d-ypos="0" FileHeight="1080" d-xpos="0" width="1" duration="5000000" d-width="1"/>
            <CombinerList>
                <MediaItem>
                    <MediaSource onlyVideo="1" fileName="Video" resourcesPath="?/Video.webm" aspectRatioY="29" thumbnail="?/thumbnail_item.png" trim_start_time="0" height="58" aspectRatioX="785" trim_length="0" Scale="1" resourcesType="260" width="1570" duration="5000000">
                        <cropSeting/>
                        <timeRatio startRatio="0" duration="100"/>
                        <MediaSettings PlayHeight="1080" PlayWidth="1920">
                            <videoInfo bFreezeSign="1" freezeTime="2500000" cropf_left="0" split_duration="0" width="0.8177083333333334" margin_v="0" overlayScaleH="100" offset_y="0" mask_progr_index="4294967295" angle="0" mix_mode="0" align="17" mask_max_height="0" scale_x="100" blur_variance="0" crop_float="0" mask_small="0" bilateral_radius="0" offset_u="0" loop="0" start_time="0" mirror="0" bilateral_blur="0" gestureAngle="0" saturation="100" xpos="-0.005833333333333334" duration="0" max_height="0" margin_h="0" brightness="100" vFlip="0" cropf_width="1" max_width="0" cropf_top="0" ypos="-0.3416666666666667" mask_max_width="0" contrast="100" overlayScaleW="100" sharpen="0" hue="0" mask_video_index="4294967295" alpha="255" offset_v="0" mosaic="0" append="1" usealign="0" scale_y="100" cropf_height="1" image_progr_index="4294967295" height="0.0537037037037037" split_time="0" image_video_index="4294967295"/>
                        </MediaSettings>
                    </MediaSource>
                </MediaItem>
                <MediaItem>
                    <MediaSource outlineSize="1" backgorundHeight="0" textWidth="0" fileName="Default" shadowColor="-1" textColor="-1" textBold="0" fontpath="" fontSize="28" textSpacing_h="0" resourcesType="8193" backgoundType="1" thumbnail="?/thumbnail_item-7.png" fontname="" backgorundWidth="0" textHeight="0" textSpacing_v="0" outlineColor="16777215" shadowoffset="0" backgorundPath="">
                        <timeRatio startRatio="17.74358" duration="68.51842000000001"/>
                        <textMargin left="0" bottom="0" right="0" top="0"/>
                        <imageMargin left="0" bottom="0" right="0" top="0"/>
                        <MediaSettings PlayHeight="1080" PlayWidth="1920">
                            <textInfo scale_wh="100" asstype="34" font_file="" font_name="" text_underline="0" spacing_v="0" text_size="28" scale_x="276.8" text_strikeout="0" text="TITLE" text_italic="0" scale_y="276.7999999999996" outline_size="0" shadow_color="-16777216" text_color="-1" text_angle="0" spacing_h="0" text_align="17" usealign="0" ypos="0.2536764707333016" text_bold="1" topmost="1" alpha="255" margin_h="0" shadow_offset="0" margin_v="0" outline_color="-16777216" xpos="-0.2500000596046448"/>
                        </MediaSettings>
                        <HeadTailArray>
                            <HeadTail IsHaed="1">
                                <MediaSource fileName="Fade Singly" thumbnail="?/thumbnail_item-8.png" resourcesType="8192" effectName="Fade Singly" duration="123026">
                                    <params>
                                        <param datatype="0" key="Offset" value="0.4" showname="Offset"/>
                                    </params>
                                </MediaSource>
                            </HeadTail>
                            <HeadTail IsHaed="0">
                                <MediaSource fileName="Fade Singly" thumbnail="?/thumbnail_item-9.png" resourcesType="8192" effectName="Fade Singly" duration="172340">
                                    <params>
                                        <param datatype="0" key="Offset" value="0.4" showname="Offset"/>
                                    </params>
                                </MediaSource>
                            </HeadTail>
                        </HeadTailArray>
                    </MediaSource>
                </MediaItem>
                <MediaItem>
                    <MediaSource outlineSize="1" backgorundHeight="0" textWidth="0" fileName="Default" shadowColor="-1" textColor="-1" textBold="0" fontpath="" fontSize="28" textSpacing_h="0" resourcesType="8193" backgoundType="1" thumbnail="?/thumbnail_item-4.png" fontname="" backgorundWidth="0" textHeight="0" textSpacing_v="0" outlineColor="16777215" shadowoffset="0" backgorundPath="">
                        <timeRatio startRatio="13.61454" duration="75.94972"/>
                        <textMargin left="0" bottom="0" right="0" top="0"/>
                        <imageMargin left="0" bottom="0" right="0" top="0"/>
                        <MediaSettings PlayHeight="1080" PlayWidth="1920">
                            <textInfo scale_wh="100" asstype="34" font_file="" font_name="" text_underline="0" spacing_v="0" text_size="28" scale_x="276.8" text_strikeout="0" text="YOUR" text_italic="0" scale_y="276.7999999999996" outline_size="0" shadow_color="-16777216" text_color="-1" text_angle="0" spacing_h="0" text_align="17" usealign="0" ypos="0.03308823543918391" text_bold="1" topmost="1" alpha="255" margin_h="0" shadow_offset="0" margin_v="0" outline_color="-16777216" xpos="-0.2406250834465027"/>
                        </MediaSettings>
                        <HeadTailArray>
                            <HeadTail IsHaed="1">
                                <MediaSource fileName="Fade Singly" thumbnail="?/thumbnail_item-5.png" resourcesType="8192" effectName="Fade Singly" duration="109677">
                                    <params>
                                        <param datatype="0" key="Offset" value="0.4" showname="Offset"/>
                                    </params>
                                </MediaSource>
                            </HeadTail>
                            <HeadTail IsHaed="0">
                                <MediaSource fileName="Fade Singly" thumbnail="?/thumbnail_item-6.png" resourcesType="8192" effectName="Fade Singly" duration="171848">
                                    <params>
                                        <param datatype="0" key="Offset" value="0.4" showname="Offset"/>
                                    </params>
                                </MediaSource>
                            </HeadTail>
                        </HeadTailArray>
                    </MediaSource>
                </MediaItem>
                <MediaItem>
                    <MediaSource outlineSize="1" backgorundHeight="0" textWidth="0" fileName="Default" shadowColor="-1" textColor="-1" textBold="0" fontpath="" fontSize="28" textSpacing_h="0" resourcesType="8193" backgoundType="1" thumbnail="?/thumbnail_item-1.png" fontname="" backgorundWidth="0" textHeight="0" textSpacing_v="0" outlineColor="16777215" shadowoffset="0" backgorundPath="">
                        <timeRatio startRatio="9.73354" duration="85.42400000000001"/>
                        <textMargin left="0" bottom="0" right="0" top="0"/>
                        <imageMargin left="0" bottom="0" right="0" top="0"/>
                        <MediaSettings PlayHeight="1080" PlayWidth="1920">
                            <textInfo scale_wh="100" asstype="34" font_file="" font_name="" text_underline="0" spacing_v="0" text_size="28" scale_x="276.8" text_strikeout="0" text="DESIGN" text_italic="0" scale_y="276.7999999999996" outline_size="0" shadow_color="-16777216" text_color="-1" text_angle="0" spacing_h="0" text_align="17" usealign="0" ypos="-0.1874999998549337" text_bold="1" topmost="1" alpha="255" margin_h="0" shadow_offset="0" margin_v="0" outline_color="-16777216" xpos="-0.1953125"/>
                        </MediaSettings>
                        <HeadTailArray>
                            <HeadTail IsHaed="1">
                                <MediaSource fileName="Fade Singly" thumbnail="?/thumbnail_item-2.png" resourcesType="8192" effectName="Fade Singly" duration="107602">
                                    <params>
                                        <param datatype="0" key="Offset" value="0.4" showname="Offset"/>
                                    </params>
                                </MediaSource>
                            </HeadTail>
                            <HeadTail IsHaed="0">
                                <MediaSource fileName="Fade Singly" thumbnail="?/thumbnail_item-3.png" resourcesType="8192" effectName="Fade Singly" duration="284364">
                                    <params>
                                        <param datatype="0" key="Offset" value="0.4" showname="Offset"/>
                                    </params>
                                </MediaSource>
                            </HeadTail>
                        </HeadTailArray>
                    </MediaSource>
                </MediaItem>
            </CombinerList>
        </property>
    </item>
</data>
